PRODUCT STUDIO
Obrázky produktu1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS2210-8HP
Zyxel GS2210-8HP Switch
SKU: GS22108HP
Zyxel GS2210-8HP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
Zyxel GS2210-8HP Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Auto MDI/MDI-X
Ano
Auto MDI MDI-X
Ano
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Protokoly Fibre Channel
IGMP, DHCP
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Funkce DHCP
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1w, IEEE 802.3x, IEEE 802.1x, IEEE 802.3z, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3ad, IEEE 802.1D, IEEE 802.3az, IEEE 802.1p, IEEE 802.3af, IEEE 802.1Q, IEEE 802.1s, IEEE 802.3u
LED indikátory komunikace
Ano
Rozsah MTBF
1382029, 73 Hodin
Bezpečnost
LVD, BSMI
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, SSH, SSL/TLS
Podpora SSH/SSL
Ano
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 95%
Spotřeba energie
Maximální spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Filtrování MAC adresy
Ano
Mezipaměť balíku
Značka
Zyxel
Kategorie
Síťové switche
Název produktu
GS2210-8HP
GTIN EAN UPC
0760559121754,
Kategorie
Síťové switche
Značka
Zyxel
Název produktu
GS2210-8HP
Řada produktů
Prodané trhy
US, AT, WW, DK, CA, SE, IT, TR, FR, ES, FI, NL, CZ
Datum přidání do systému
2015-03-26
Datum výroby
Kód produktu
GS2210-8HP
Omezování rychlosti
Ano
Odvod tepla
32,22 BTU/s
Vstup konzole
RJ-45
Podpora MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Podpora multicast
Ano
Protokol systémových událostí
Ano
Podpora SSH SSL
Ano
Podpora VLAN
Ano
Protokoly správy
SNMP, RMON, NTP
®